Oscam Emu TNT 19.2 test

demosat1

Member
Messages
37
Hi,

It seems that war is declared among the businessmen of the sat

Without more details than that here is the first pack for mips found on the web.
Probably the emu to open the TNTSAT 19.2e in my opinion.

To your tests:
 
Last edited by a moderator:

dydyer

Banned
Messages
127
Hello, I test and I tell you what ....
 

dydyer

Banned
Messages
127
the surprise is that there is nothing in it, no binary file, so trash .... lol ...
 

kalkan99

Well-known member
Messages
635
balloon news ..
 

zappaf

Member
Messages
241
please, complete for dm900 as well

si vu ple
 

[email protected]

(∩`-´ )⊃━☆゚.*・。゚
Staff member
Super Moderator
Messages
23,410
@demosat1
I edited your post mate... it's not good to see this nonsense in public
the user has already gotten a 3 month ban from me
 

demosat1

Member
Messages
37
For those who do not know how to configure it to operate the TNTSAT emu.
Here is a configuration folder containing a softcam.key, oscam.conf, oscam.user and oscam.server
For info the port of oscamWebif and 16001.
 
Last edited by a moderator:

ermes

New member
Messages
5
this oscam tested is ok working emu thank you
 

m35istan

Member
Messages
688
Hi,
Thanks for files.
work.

 

Lexzie

Member
Messages
105
I see it is installed on a Xtrend ET9500?
I have a Xtrend ET10000 that should also be mips32el

This oscam isn't running.

Can anyone explain what steps I need to do to setup this?
I replaced my existing oscam in /usr/bin/
Executed the ipk's, restart.
Have I done something wrong?
 
Last edited:

007.4

VIP
Messages
355
I see it is installed on a Xtrend ET9500?
I have a Xtrend ET10000 that should also be mips32el

This oscam isn't running.

Can anyone explain what steps I need to do to setup this?
I replaced my existing oscam in /usr/bin/
Executed the ipk's, restart.
Have I done something wrong?

Your image is probably too new. I cannot install the libraries either as my libc6 pack is version 2.26 and the one in the "update" is 2.25 and therefore rejected.

Try an older image.
 

Lexzie

Member
Messages
105
Most of it is already configured that way by myself.

But the configuration won't matter as oscam isn't starting.

I need to know if what I'm doing with the rar file is right, after oscam is running we can look at the configuration.


Your image is probably too new. I cannot install the libraries either as my libc6 pack is version 2.26 and the one in the "update" is 2.25 and therefore rejected.

Try an older image.
That sounds more logical. I use OpenPLi 8.0.
 

marrakr

Member
Messages
271
@demosat1 could you provide libcrypto.so.1.0.2 library?

Code:
ldd OSCam_surprise.532-r797 
./OSCam_surprise.532-r797: /usr/lib/libcrypto.so.1.0.0: version `OPENSSL_1.0.2d' not found (required by /tmp/oscamsurpise/libssl.so.1.0.2)
	libssl.so.1.0.2 => /tmp/oscamsurpise/libssl.so.1.0.2 (0x770fc000)
	libcrypto.so.1.0.2 => not found
	librt.so.1 => /lib/librt.so.1 (0x770e4000)
	libpthread.so.0 => /lib/libpthread.so.0 (0x770b4000)
	libc.so.6 => /lib/libc.so.6 (0x76f34000)
	libcrypto.so.1.0.0 => /usr/lib/libcrypto.so.1.0.0 (0x76d78000)
	/lib/ld.so.1 (0x77160000)
	libdl.so.2 => /lib/libdl.so.2 (0x76d64000)
 

Lexzie

Member
Messages
105
What I did:
Copy the file 'OSCam_surprise.532-r797' to /usr/bin/ and renamed it 'oscam-surprise'.

Copied the config files in /etc/tuxbox/config/oscam-surprise/

I made the file 'softcam.oscam-surprise':
Code:
#!/bin/sh
case "$1" in
start)
	ulimit -s 1024
	exec start-stop-daemon -S -x /usr/bin/oscam-surprise
	;;
stop)
	exec start-stop-daemon -K -R 2 -x /usr/bin/oscam-surprise
	;;
restart|reload)
	$0 stop
	sleep 1
	$0 start
	;;
version)
	echo "2.3.2"
	;;
info)
	echo "oscam-surprise"
	;;
*)
	echo "Usage: $0 start|stop|restart"
	exit 1
	;;
esac
exit 0
And placed it in /etc/init.d/

I excecuted the ipk files and placed the files 'libgcc_s.so.1' and 'libssl.so.1.0.2' in /usr/lib/, replacing the existing 'libssl.so.1.0.2'.

I have a file 'libcrypto.so.1.0.2' in that folder, is that what you want @marrakr?

Also copied the files to /lib/, replacing the existing 'libgcc_s.so.1'.

Disabled the existing oscam and rebooted.

After the reboot I enabled as softcam 'oscam-surprise'

Aaaaaand...nothing.
 

demosat1

Member
Messages
37
Salut,

J'avais créé le sujet dans l'espace Francophone dans ma langue maternelle.
Je n’apprécie que mon sujet est été déplacé, que mes captures d'écrans soient éffacées et que l'on ai modifié ce que j'ai écris en Anglais.
Puis-que c'est ainsi, je m'abstenderai de poster un truc intéressant sur ce forum.
 

juli13

Staff member
Administrator
Messages
10,116
Your post are not deleted

https://www.sat-universe.com/showthread.php?t=317032



The post you made has inpact not only in french user, but also to others.

That is an open forum so we have the right to organize the threats for the best of the community
 

percivjr

Member
Messages
424
Aaaaaand...nothing.

That's exactly what I'd planned to do.

My question is: does you 'old' oscam still work?

I don't want to screw up everything!
 

Lexzie

Member
Messages
105
That's exactly what I'd planned to do.

My question is: does you 'old' oscam still work?

I don't want to screw up everything!

Yes, I can easily switch back to the standard Oscam.
And you should save a backup of the files you replace, so you could revert the changes.
And make a full backup.
 
Last edited:

jeepcook

New member
Messages
2
Salut,

J'avais créé le sujet dans l'espace Francophone dans ma langue maternelle.
Je n’apprécie que mon sujet est été déplacé, que mes captures d'écrans soient éffacées et que l'on ai modifié ce que j'ai écris en Anglais.
Puis-que c'est ainsi, je m'abstenderai de poster un truc intéressant sur ce forum.

Salut l'ami !!

How are you?

We all are waiting for standalone versions for other architectures... As you said, there is a war between teams... I don't know if there will be a winner or if everything will be simply public... the risk is to become to a full blackscreen...
 
Top